#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.21
visibility:           public
id:                   hledger-1.21-8mOOQhFlWpM4ksXBuOMBu3
key:                  hledger-1.21-8mOOQhFlWpM4ksXBuOMBu3
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  40b2d19f2e4489a289b2af60174461cc
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-1.21
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.21-8mOOQhFlWpM4ksXBuOMBu3
depends:
    Decimal-0.5.2-KWa6pdVlG0xF6VjJ9EHqEs
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw
    ansi-terminal-0.11-BBkFrpcwU1I4YIp6efj9lt base-4.15.0.0
    base-compat-batteries-0.11.2-BUixHj4vS8f3OsMTdU4lvX
    bytestring-0.10.12.1 cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.9-EMjjrrSKHvoK7RzxVZAa3c
    filepath-1.4.2.1 hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    haskeline-0.8.1.0 hledger-lib-1.21-DlVibPkpZFd51JaoEkqOXZ
    lucid-2.9.12.1-7W1JZRPPXI91NlcEUNs4yS
    math-functions-0.3.4.2-D6h7TEyCFrjA3WzAcvwxT4
    megaparsec-9.0.1-IfO8G0qdnV762kYtlnGcee mtl-2.2.2
    old-time-1.1.0.3-K1bOYVfsfw9D9troqm7gA3 process-1.6.11.0
    regex-tdfa-1.3.1.1-53HkTNsjv4s68qfuSGvflr
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-3YqmJRHFNrhEHvJW5myBA
    split-0.2.3.4-3GPEtI7FHlo9LLbmFb1MgX
    tabular-0.2.2.8-8JF65zbpqg3J2xw1bK6aDa
    tasty-1.4.1-7RNskeJ4AxzCiYKIL72g0J
    temporary-1.3-JLSqlELG544Fgy8mjeuKCK terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-IUvGmumxlJTJLVT8F6LloM transformers-0.5.6.2
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO
    utf8-string-1.0.2-9GmiYM6AGuL8qEyuxi4HJY
    utility-ht-0.0.16-5oiiZ8kN3lq2kZMwJQl6fF
    wizards-1.0.3-L8V3kpAxPN1GYmfVO3jtn

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

